<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Darth Vader</Series>
  <Number>25</Number>
  <Web>https://www.comixology.com/Darth-Vader-2017-25/digital-comic/720128</Web>
  <Volume>2017</Volume>
  <Summary>FORTRESS VADER: FINALE! The FORTRESS is complete. The door will be opened. VADER finds everything he has ever desired. THE DARK LORD gets everything he deserves.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB720128], [RELDATE:2018-12-19]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Movies &amp; TV, Science Fiction</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Kileko-Empire</ScanInformation>
  <Year>2019</Year>
  <Month>2</Month>
  <Writer>Charles Soule</Writer>
  <Penciller>Giuseppe Camuncoli</Penciller>
  <CoverArtist>Giuseppe Camuncoli</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="2229523" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="1" ImageSize="1081519" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="2" ImageSize="1315565" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="3" ImageSize="2590746" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="4" ImageSize="1228071" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="5" ImageSize="1275128" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="6" ImageSize="1227866" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="7" ImageSize="1517969" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="8" ImageSize="2341437" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="9" ImageSize="1495556" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="10" ImageSize="1121871" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="11" ImageSize="3281900" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="12" ImageSize="2721107" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="13" ImageSize="2865996" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="14" ImageSize="1203376" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="15" ImageSize="1662100" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="16" ImageSize="1355433" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="17" ImageSize="1655438" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="18" ImageSize="984340" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="19" ImageSize="1381800" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="20" ImageSize="2333174" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="21" ImageSize="992243" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="22" ImageSize="1067512" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="23" ImageSize="1135508" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="24" ImageSize="798984" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="25" ImageSize="1032481" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="26" ImageSize="1568907" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="27" ImageSize="1343685" ImageHeight="3056" ImageWidth="1987" />
  </Pages>
</ComicInfo>
